# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = mesa
pkgbase = mesa
xdata = pkgtype=split
pkgver = 1:24.3.1-3
pkgdesc = Open-source OpenGL drivers
url = https://www.mesa3d.org/
builddate = 1734132830
packager = Tuxcore <dev@tuxcore.org>
size = 101515984
arch = x86_64
license = MIT AND BSD-3-Clause AND SGI-B-2.0
replaces = libva-mesa-driver<1:24.2.7-1
replaces = mesa-libgl<17.0.1-2
replaces = mesa-vdpau<1:24.2.7-1
conflict = libva-mesa-driver<1:24.2.7-1
conflict = mesa-libgl<17.0.1-2
conflict = mesa-vdpau<1:24.2.7-1
provides = libva-mesa-driver=1:24.3.1-3
provides = mesa-libgl=1:24.3.1-3
provides = mesa-vdpau=1:24.3.1-3
provides = libva-driver
provides = opengl-driver
provides = vdpau-driver
depend = expat
depend = gcc-libs
depend = glibc
depend = libdrm
depend = libelf
depend = libglvnd
depend = libx11
depend = libxcb
depend = libxext
depend = libxshmfence
depend = libxxf86vm
depend = llvm-libs
depend = lm_sensors
depend = spirv-tools
depend = wayland
depend = zlib
depend = zstd
optdepend = opengl-man-pages: for the OpenGL API man pages
makedepend = clang
makedepend = expat
makedepend = gcc-libs
makedepend = glibc
makedepend = libdrm
makedepend = libelf
makedepend = libglvnd
makedepend = libpng
makedepend = libva
makedepend = libvdpau
makedepend = libx11
makedepend = libxcb
makedepend = libxext
makedepend = libxml2
makedepend = libxrandr
makedepend = libxshmfence
makedepend = libxxf86vm
makedepend = llvm
makedepend = llvm-libs
makedepend = lm_sensors
makedepend = rust
makedepend = spirv-llvm-translator
makedepend = spirv-tools
makedepend = systemd-libs
makedepend = vulkan-icd-loader
makedepend = wayland
makedepend = xcb-util-keysyms
makedepend = zlib
makedepend = zstd
makedepend = cbindgen
makedepend = clang
makedepend = cmake
makedepend = elfutils
makedepend = glslang
makedepend = libclc
makedepend = meson
makedepend = python-mako
makedepend = python-packaging
makedepend = python-ply
makedepend = python-yaml
makedepend = rust-bindgen
makedepend = wayland-protocols
makedepend = xorgproto
makedepend = valgrind
makedepend = directx-headers
makedepend = python-sphinx
makedepend = python-sphinx-hawkmoth
